@charset "utf-8";

/* contentWrap */
#contentWrap{ width: calc( 100% - 140px); margin: 85px auto 120px; }
#contentWrap .contentTit{ margin-bottom: 50px;}
.contentTit h2{ font-size: 36px; font-weight: 800; color: #303030; margin-bottom: 20px; text-align: center; }
.contentTit .titLine{ width: 4.55%; height: 2px; background: #939393; margin: 10px auto}

/* conContainer */
.conContainer .conChapter{ margin-bottom: 80px;}
.conChapter .conTit{ margin-bottom: 10px;}
.conTit h3{ font-size: 24px; font-weight: 700; color: #595959;}
.conChapter .conTxt{ margin: 0 0 20px 10px;}
.conTxt p{ color: #595959; line-height: 1.5em;}
.conTxt p span{ display: block; line-height: 2em;}
.conChapter .world{ border: 1px solid #606060; display: flex; justify-content: center; align-items: center; padding: 70px 50px;}
.world img{  object-fit: cover;}
.conFlex{ display: flex; justify-content: space-between; gap: 0 20px; }
.conChapter .conChapHalf{ width: 50%;}
.txtFlex{ display: flex; justify-content: flex-start; gap: 0 30px;}

.conChapter .conTable{ width: 100%; border-spacing: 1px;}
.conTable thead{ background: #eff4f3;}
.conTable thead tr{ border-top: 1px solid #ededec; border-bottom: 1px solid #ededec;}
.conTable thead tr td{ padding: 15px; text-align: center; border-right: 1px solid #ededec; font-weight: 700; color: #595959; }
.conTable thead tr td:last-child{ border-right: 0;}
.conTable tbody tr{ border-bottom: 1px solid #ededec;}
.conTable tbody tr td{ padding: 15px; text-align: center; border-right: 1px solid #ededec; vertical-align: middle; }
.conTable tbody tr .txtBold{  font-weight: 700; color: #595959; }
.conTable tbody tr td:last-child{ border-right: 0;}

.conContainer .conBtn{ width: 20%; margin: 0 auto;  }
.conBtn a{ display: flex; justify-content: space-between; align-items: center; width: 100%; height: 100%; padding: 10px 15px; border-bottom: 2px solid #34584b; border-radius: 1px; color: #34584b; transition: all 0.3s ease-in-out; font-size: 14px; font-weight: 600;}
.conBtn a i{ margin: 0 5px;}
.conBtn a:hover{ background: #34584b; color: #fff;}
.conBtn a:hover i{ color: #fff;}

/* 반응형 */
@media all and (max-width: 1440px){
    #contentWrap{ width: calc(100% - 90px); margin: 20px auto 80px; }

    .world img{ width: 90%;}

}
@media all and (max-width: 1024px){
    .conChapter .conTxtWrap{ margin: 0 10px;}
    .conContainer .conChapter{ margin-bottom: 30px;}
    .conChapter .conTit{ margin-bottom: 10px;}

    .conChapter .world{ padding: 50px 30px; margin-bottom: 10px;}
    .world img{ width: 100%;}

    .conContainer .conBtn{ width: 25%;}
    .conBtn a{ padding: 10px;}
}
@media all and (max-width: 768px){
    .contentTit h2{ font-size: 30px; margin-bottom: 10px;}

    .conChapter .world{ padding: 30px 15px;}
    .conFlex{ flex-direction: column; gap: 30px 0;}
    .conChapter .conChapHalf{ width: 100%; margin-bottom: 0px;}
    .conContainer .conBtn{ width: 34%; padding-top: 20px;}


}
@media all and (max-width: 520px){
    #contentWrap{ width: calc(100% - 24px);}
    #contentWrap .contentTit{ margin: 50px 0;}
    .contentTit h2{ font-size: 24px; margin-bottom: 10px;}
    .conTit h3{ font-size: 14px;}
    .conTxt p{ font-size: 11px;}
    .conTxt p span{ font-size: 11px;}
    .txtFlex{ gap:  0 15px;}
    .conContainer .conChapter{ margin-bottom: 20px;}
    .conContainer .conChapter:nth-of-type(3){ margin-bottom: 0; }

    .conTable thead tr td{ padding: 10px 0; font-size: 10px;}
    .conTable tbody tr td{ padding: 10px 5px; font-size: 8px;}

    .conContainer .conBtn{ width: 57%;}
    .conBtn a{ font-size: 12px; line-height: 1.5em;}
}

@media all and (max-width: 320px){
    .conContainer .conBtn{ width: 60%;}
}